{ self, inputs, ... }:
{
  flake.nixosModules.ideapadHome =
    { self, ... }:
    {
      imports = [ self.nixosModules.desktopHomeBase ];

      # Host-only HM overrides (tablet apps, toggles off from desktop-home-base, …).
      chiasson.users.extraModules.olivier = [
        # {
        #   chiasson.home = {
        #     # editors.kate.enable = true;
        #   };
        # }
        # (
        #   { pkgs, ... }:
        #   { home.packages = with pkgs; [ ]; }
        # )
      ];
    };
}
